---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: linkerd
  namespace: flux-system
spec:
  dependsOn:
  - name: grafana-stack
  - name: cert-manager
  interval: 10m0s
  path: ./flux/digitalocean/configuration/linkerd
  prune: true
  wait: true
  sourceRef:
    kind: GitRepository
    name: flux-system
